<template>
<div>
<nav class="sidebar sidebar-offcanvas" id="sidebar">
    <ul class="nav">
        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link" @click="dashBoard" >
                <i class="fa fa-bar-chart" aria-hidden="true"></i>
                <span class="menu-title" >Dashboard</span>
            </a>
        </li>
        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link"  @click="UserMngment">
                <i class="menu-icon fa fa-laptop" aria-hidden="true"></i>
                <span class="menu-title">User Management</span>
            </a>
        </li>
    
        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link"  @click="CmsMngment">
                <i class="fa fa-file-text-o" aria-hidden="true"></i>
                <span class="menu-title">CMS Management</span>
            </a>
        </li>

        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link" >
                <i class="fa fa-envelope-o" aria-hidden="true"></i>
                <span class="menu-title">Email Content Management</span>
            </a>
        </li>

        
        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link" >
                <i class="fa fa-folder-o" aria-hidden="true"></i>
                <span class="menu-title">Media Management</span>
            </a>
        </li>

        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link" >
                <i class="fa fa-rss" aria-hidden="true"></i>
                <span class="menu-title">Blog Management</span>
            </a>
        </li>

        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link">
                <i class="menu-icon fa fa-dashboard" aria-hidden="true"></i>
                <span class="menu-title">Home Section Management</span>
            </a>
        </li>

        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link" >
                <i class="fa fa-search" aria-hidden="true"></i>
                <span class="menu-title">SEO Settings</span>
            </a>
        </li>

        <li class="nav-item" routerLinkActive='active'>
            <a class="nav-link" >
                <i class="fa fa-bell-o" aria-hidden="true"></i>
                <span class="menu-title">Notification Settings</span>
            </a>
        </li>

    </ul>
</nav>
    </div>
</template>

<script>
export default {

    methods:{
  CmsMngment:function(){
            this.$router.push('/cmslist')
  },
   UserMngment:function(){
            this.$router.push('/userlist')
  },

  dashBoard:function(){
            this.$router.push('/dash')
  }
    }
};
</script>

<style scoped>
</style>